<a href="#" data-bs-toggle="modal" data-bs-target="#myModal"  class="enquiry" title="Send Enquiry"><i class="fa fa-envelope"></i>
    <strong>Send Enquiry</strong></a>
<a href="#" data-bs-toggle="modal" class="whatapp_btn" data-bs-target="#whatsapp" title="Whatsapp Now"><i class="fa fa-whatsapp"></i></a>
<script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.0.2/js/bootstrap.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/wow/1.0.2/wow.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.9.0/slick.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-validate/1.9.0/jquery.validate.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.js"></script>
<!-- <script src="<?=theme_url?>js/themes.js"> </script>-->
<script>
    function stickyHeader () {
	if ($('.webpulse-soluction').length) {
		var strickyScrollPos = 100;
		if($(window).scrollTop() > strickyScrollPos) {
			$('.webpulse-soluction').removeClass('fadeIn animated');
	      	$('.webpulse-soluction').addClass('stricky-fixed fadeInDown animated');
		}
		else if($(this).scrollTop() <= strickyScrollPos) {
			$('.webpulse-soluction').removeClass('stricky-fixed fadeInDown animated');
	      	$('.webpulse-soluction').addClass('slideIn animated');
		}
	};
}

jQuery(window).on('scroll', function () {
	(function ($) {
		stickyHeader();
	})(jQuery);
});


    if ($('.web-pulse-navigation-wps').length) {
        $('.web-pulse-navigation-wps .navbar button').on('click', function () {
            $('.web-pulse-navigation-wps .web-p-u-l-s-e-menu').slideToggle();
            return false;
        });



        $('.web-pulse-navigation-wps .cs-submenu').children('a').append(function () {
            return '<button class="dropdown-expander"><i class="fa fa-chevron-down"></i></button>';
        });
        $('.web-pulse-navigation-wps .web-p-u-l-s-e-menu .dropdown-expander').on('click', function () {
            $(this).parent().parent().children('.cs-dropdown').slideToggle();
            console.log($(this).parents('li'));
            return false;
        });
    }


if (document.documentElement.clientWidth < 980) {
$(document).click(function (e) {
        if (!$(e.target).closest('.web-pulse-navigation-wps .navbar button').length) {
            $('.web-p-u-l-s-e-menu').stop(true).slideUp();
        }
    });
}

jQuery(document).on('ready', function () {
    (function ($) {
        mobiletNavToggler();
    })(jQuery);
});
$(".search-top .icon-search").on('click', function(){
    $(".search-top #sw_search").fadeToggle();
    $('.search-top .icon-search').toggleClass("closex");
  });
 var sliderInit = $('.slick-slider-init');
    $(document).ready(function () {
        sliderInit.slick({
            autoplay: true,
            autoplaySpeed: 2700,
             infinite: true
        });
    });

$(".results").slick({
    dots: true,
    infinite: true,
    autoplay: true,
    slidesToShow: 4,
    slidesToScroll: 1,
    responsive: [{
        breakpoint: 1024,
        settings: {
            slidesToShow: 4,
            slidesToScroll: 1,
            infinite: true,
            dots: true
        }
    }, {
        breakpoint: 600,
        settings: {
            slidesToShow: 2,
            slidesToScroll: 1
        }
    }, {
        breakpoint: 480,
        settings: {
            slidesToShow: 1,
            slidesToScroll: 1
        }
    }]
});


$(".wps_featured").slick({
    dots: false,
    infinite: true,
    arrows: false,
    autoplay: true,
    slidesToShow: 4,
    slidesToScroll: 1,
    responsive: [
    {
      breakpoint: 1024,
      settings: {
        slidesToShow: 4,
        slidesToScroll: 4,
        infinite: true,
        arrows: false,
        dots: true
      }
    },
    {
      breakpoint: 600,
      settings: {
        slidesToShow: 2,
        slidesToScroll: 2
      }
    },
    {
      breakpoint: 480,
      settings: {
        slidesToShow: 1,
        slidesToScroll: 1
      }
    }
  ]
});


$(".h_blog").slick({
    dots: true,
    infinite: true,
    arrows: false,
    autoplay: true,
    slidesToShow: 3,
    slidesToScroll: 1,
    responsive: [
    {
      breakpoint: 1024,
      settings: {
        slidesToShow: 3,
        slidesToScroll: 1,
        infinite: true,
        dots: true
      }
    },
    {
      breakpoint: 600,
      settings: {
        slidesToShow: 2,
        slidesToScroll: 2
      }
    },
    {
      breakpoint: 480,
      settings: {
        slidesToShow: 1,
        slidesToScroll: 1
      }
    }
  ]
});


$(".web-pulse-testimonials").slick({
    dots: false,
    infinite: true,
    arrows: true,
    autoplay: true,
    slidesToShow:2,
    slidesToScroll: 2,
    responsive: [
    {
      breakpoint: 1024,
      settings: {
        slidesToShow: 2,
        slidesToScroll: 2,
        infinite: true,
        dots: false
      }
    },
    {
      breakpoint: 600,
      settings: {
        slidesToShow: 1,
        slidesToScroll: 1
      }
    },
    {
      breakpoint: 480,
      settings: {
        slidesToShow: 1,
        slidesToScroll: 1
      }
    }
  ]
});

$(".trade_partner").slick({
    dots: false,
    infinite: true,
    arrows: false,
    autoplay: true,
    slidesToShow:6,
    slidesToScroll: 5,
    responsive: [
    {
      breakpoint: 1023,
      settings: {
        slidesToShow:3,
        slidesToScroll: 5,
        infinite: true,
        dots: false
      }
    },
    {
      breakpoint: 600,
      settings: {
        slidesToShow: 2,
        slidesToScroll: 2
      }
    },
    {
      breakpoint: 480,
      settings: {
        slidesToShow: 1,
        slidesToScroll: 1
      }
    }
  ]
});


wow = new WOW({
    animateClass: 'animated',
    offset: 100,
    mobile: false
});
wow.init();
$(window).on('scroll', function () {
    if ($(this).scrollTop() > 100) {
        $('#web-pulse-scroll-up').fadeIn();
    } else {
        $('#web-pulse-scroll-up').fadeOut();
    }
});
$('#web-pulse-scroll-up').on('click', function () {
    $("html, body").animate({
        scrollTop: 0
    }, 600);
    return false;
});

jQuery(document).ready(function($) {
        $("#quick_form").validate({
            rules: {
                name: "required",
                message: "required",
                location: "required",
                email: {
                    required: true,
                    email: true
                },
                mobile: {
                    required: true,
                    number: true,
                    minlength: 10,
                }
            },
            messages: {
                name: "Please enter your name",
                message: "Please enter message",
                email: {
                    required: "Please enter your email address"
                },
                location: "Please enter your location",
                mobile: {
                    required: "Please enter your mobile no.",
                    number: "Mobile No. contains only numbers",
                    minlength: "Your Mobile No. must be at least 10 characters long",
                }
            },
        })
    });
jQuery(document).ready(function($) {
        $("#quick_enquiry").validate({
            rules: {
                name: "required",
                message: "required",
                location: "required",
                email: {
                    required: true,
                    email: true
                },
                mobile: {
                    required: true,
                    number: true,
                    minlength: 10,
                }
            },
            messages: {
                name: "Please enter your name",
                message: "Please enter message",
                email: {
                    required: "Please enter your email address"
                },
                location: "Please enter your location",
                mobile: {
                    required: "Please enter your mobile no.",
                    number: "Mobile No. contains only numbers",
                    minlength: "Your Mobile No. must be at least 10 characters long",
                }
            },
        })
    });
$(".product_slide").slick({
    dots: false,
    infinite: true,
    autoplay: false,
    arrows: true,
    slidesToShow: 1,
    slidesToScroll: 1
});

$(".feature_blog").slick({
    dots: true,
    infinite: true,
    autoplay: true,
    arrows: false,
    slidesToShow: 1,
    slidesToScroll: 1
});

$('#thumbs img').click(function() {
  $('#largeImage').attr('src', $(this).attr('src').replace('thumb', 'large'));
  if ($(this).hasClass("active")) {
      $("#thumbs img").removeClass("active");
  } else {
      $("#thumbs img").removeClass("active");
      $(this).addClass("active");
  }
});
</script>
<?php include "app_modal.php"?>
